Subject: [ipr-announce] IPR Disclosure: Spectrum Bridge Inc's Statement about IPR related to draft-ietf-paws-protocol-06

From: IETF Secretariat <[email-masked]>
Date: Mon, 04 Nov 2013 10:49:35 -0800

Dear Vincent Chen, Subir Das, Lei Zhu, Pete McCann, John Malyar:

 An IPR disclosure that pertains to your Internet-Draft entitled "Protocol to
Access Spectrum Database" (draft-ietf-paws-protocol) was submitted to the IETF
Secretariat on 2013-11-04 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/2239/). The title
of the IPR disclosure is "Spectrum Bridge Inc's Statement about IPR related to
draft-ietf-paws-protocol-06."");

The IETF Secretariat